Bug 46246 - firebird2.5: Multiple issues (4.2)
firebird2.5: Multiple issues (4.2)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-3-errata
Assigned To: Philipp Hahn
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-07 16:32 CET by Philipp Hahn
Modified: 2018-02-14 13:31 CET (History)
1 user (show)

See Also:
What kind of report is it?: Security Issue
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Security
Max CVSS v3 score: 8.8 (CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H)
hahn: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2018-02-07 16:32:40 CET
Upstream Debian package version 2.5.3.26778.ds4-5+deb8u1 fixes:

* Insufficient checks in the UDF subsystem allow remote authenticated users to execute code by using a 'system' entrypoint from fbudf.so (CVE-2017-6369)

+++ This bug was initially created as a clone of Bug #44411 +++
Comment 1 Philipp Hahn univentionstaff 2018-02-07 16:33:22 CET
6ab3858e80 Bug #46246: firebird2.5_2.5.3.26778.ds4-5+deb8u1
Comment 2 Stefan Gohmann univentionstaff 2018-02-14 06:25:40 CET
YAML: OK

Build: OK (No patches)

Tests: OK - installation works
Comment 3 Arvid Requate univentionstaff 2018-02-14 13:31:55 CET
<http://errata.software-univention.de/ucs/4.2/294.html>